I like JBuilder, too. But most of the companies here use VisualAge. So I have to be familiar with VisualAge. Otherwise, I won't find a job.

howru (How are you?)

2000-12-13 -04:00

回到话题: Is Visual Age3.0 OK? I got a Visual Age3.0 Enterprise Version. To my surprised, it supported only JDK1.0.7. How can I update it to 3.02 or 3.5 or just update JDK to JDK1.2?

回到论坛: HOME枫下论坛枫下论坛主坛工作学习IT技术讨论